Subject: Re: Can u please sign & scan back this move request - for GBC equipment tomorrow
From: "Michael B" <[email-masked]>
To: "David Ostrovetz" <[email-masked]>
Date: Wed, 25 Sep 2013 11:49:23 -0400

Hello Dave.
I am not certain of a couple of things.  When I opened up the file, the second page is completely blank,  Was there supposed to be an additional page included?  The first page on the upper right corner does have "See attached Doc 1".  Also, under the description, (third item listed), it states "KMBS Technical deinstall and install only - customer to move"  Not sure what the "Customer to move" part means.  Let me know.
On a side note, we have found that the 20# paper is a bit too flimsy and our printer was having problems laminating what was sent over.  I am needing to get an order for both 
paper and toner as well.  I may want to try at least try a 24# paper.  I need to know that this should not pose a problem with the printer.  I need to know what is the best way to proceed.  Let me know asap as I do not want to run out of supplies.
Thank you,
Michael B
LLPS

From: David Ostrovetz 
Sent: Wednesday, September 25, 2013 10:38 AM
To: Michael B 
Cc: Jeffery Lorencen 
Subject: Can u please sign & scan back this move request - for GBC equipment tomorrow

Hi Mike,
Can you please sign this document (yellow highlight) and scan back to me, I need this for the pickup and exhance of the GBC equipment tomorrow.

From what I understand we should be out tomorrow morning ( I do not know exactly what time) for the swap and then training.  Jeff can keep you posted with delivery times 

Thanks,
Dave O

---------- Forwarded message ----------
From: <[email-masked]>
Date: 2013/9/25
Subject: Message from KMBT_C754
To: [email-masked]

-- 

Dave Ostrovetz
Branch Sales Manager Lansing / Saginaw
Konica Minolta

[email-masked]

248.383.3833 Voice / Txt